/* 
  Localizable.strings
  NTFS-OSX

  Created by Apple on 2017/6/19.
  Copyright © 2017年 myjeeva.com. All rights reserved.
*/

"mountwait" = "挂载中...请稍等!";
"cancelmount" = "您已经取消写入支持!";
"mountsuccess" = "挂载完成,现在您可以使用了!";
"nonetacproduct" = "对不起,不是朗科的存储产品!";
"writeabletip" = "已支持NTFS的写入";
"tip" = "为这个设备加入NTFS写权限";
"ok" = "确认";
"cancel" = "取消";
"msg" = "存储设备";
"preferences" = "偏好设置";
"support" = "技术支持";
"quit" = "退出";
"launch" = "开机启动";
"website" = "http://www.netac.com.cn";
"untitled" = "我的磁盘";
"voice" = "开启语音提示";
